» Ubuntu » Pakketten » lucid (10.04LTS) » perl » libflickr-api-perl
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Bron: libflickr-api-perl  ]

Pakket: libflickr-api-perl (1.01-3) [universe]

Verwijzigingen voor libflickr-api-perl

Screenshot

Ubuntu bronnen:

Het bronpakket libflickr-api-perl downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Perl Group (Mailarchief)
  • Martín Ferrari
  • Jose Luis Rivas
  • Gunnar Wolf
  • gregor herrmann

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Perl interface to the Flickr API

A simple interface for using the Flickr API.

Flickr::API is a subclass of LWP::UserAgent, so all of the various proxy, request limits, caching, etc are available.

Andere aan libflickr-api-perl gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libflickr-api-perl downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 13,5 kB84,0 kB [overzicht]